Subject: [secdir] secdir review of draft-ietf-idr-shutdown-08 (Ready)

From: Leif Johansson <[email-masked]>
Date: Tue, 23 May 2017 12:24:37 +0200

Status: Ready

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

The document describes a simple and straight-forward mechanism to
notify BGP peers of shutdown/reset events. The security considerations
section clearly spells out the limitations and caveats involved and
gives advice for what semantic to assign the message.

	Best R
	Leif Johansson